.navbar {
    background-color: white;
}

#navbartext {
    padding-left: 4rem;
    font-size: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.navbar ul {
    padding-right: 4rem;
}

/* .d-flex {
    width: 400px;
} */

/* .input-group {
    cursor: pointer;
} */

.navbar ul li {
    padding-right: 1rem;
}

.navbar ul li a {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
}

.nav-link:hover {
    font-weight: 600;
}

.jumbotron {
    background-color: white;
    background-image: url(../Images/displaypictindex.png);
    background-size: cover;
    margin-top: 70px;
    margin-bottom: 0;
    height: 700px;
}

.jumbotron .display-4 {
    font-family: 'Poppins', sans-serif;
    font-size: 60px;
    font-weight: 600;
    padding-left: 3rem;
}

.jumbotron p {
    font-family: 'Poppins', sans-serif;
    margin-top: 70px;
    font-size: 20px;
    font-weight: 500;
    padding-left: 3rem;
}

.jumbotron .btn {
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 30px;
    margin-left: 3rem;
}

.btn {
    background-color: #2cc4b0;
    border-color: #2cc4b0;
}

.btn:hover {
    background-color: #18b39e;
}

#category {
    background-color: #eff5f8;
    padding-bottom: 8rem;
}

.icon i{
    font-size: 70px;
    margin-bottom: 1rem;
}

.desc {
    font-family: 'Poppins', sans-serif;
}

.desc a{
    text-decoration: none;
}

.desc p{
    color: grey;
}

.card {
    font-family: 'Poppins', sans-serif;
}

.container h2 {
    font-family: 'Poppins', sans-serif;
    font-size: 35px;
    margin-top: 8rem;
    margin-bottom: 5rem;
}

.row .btn {
    font-family: 'Poppins', sans-serif;
    width: 15rem;
    font-size: 20px;
    margin-top: 90px;
    padding: 1rem 0;
}

/* #cardcontent {
    cursor: pointer;
} */

.copyright {
    background-color: rgb(53, 53, 53);
    height: 100px;
}

.copyright p {
    font-family: 'Poppins', sans-serif;
    padding-top: 2rem;
    padding-left: 2rem;
    color: rgb(145, 143, 143);
}